<?php
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$NewsID = $_GET['NewsID'];
$key = $_GET['key'];

if(!CheckHashKey('news'.$NewsID,$key)){
   $DB->close();
   die("·Η·¨ΘλΗΦ");
}
$sql = "delete from news where NewsID='$NewsID'";
$DB->query($sql);
$DB->close();
header("location:news_list.php");
?>